<TEI.2 id="jrc32003R0874-pt" n="32003R0874" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003R0874 Portuguese</title>
        <title>Regulamento (CE) n.° 874/2003 do Conselho, de 6 de Maio de 2003, relativo à celebração do Acordo entre a Comunidade Europeia e a República do Quiribati relativo à pesca na zona de pesca do Quiribati</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R0874:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R0874:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2901</classCode>
        <classCode scheme="eurovoc">3462</classCode>
        <classCode scheme="eurovoc">2556</classCode>
        <classCode scheme="eurovoc">4829</classCode>
        <classCode scheme="eurovoc">1559</classCode>
        <classCode scheme="eurovoc">5537</classCode>
        <classCode scheme="eurovoc">4790</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 874/2003 do Conselho, de 6 de Maio de 2003, relativo à celebração do Acordo entre a Comunidade Europeia e a República do Quiribati relativo à pesca na zona de pesca do Quiribati</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 874/2003 do Conselho</p>
        <p n="3">de 6 de Maio de 2003</p>
        <p n="4">relativo à celebração do Acordo entre a Comunidade Europeia e a República do Quiribati relativo à pesca na zona de pesca do Quiribati</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 37.o, em conjugação com o n.o 2 e o primeiro parágrafo do n.o 3 do seu artigo 300.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão(1),</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu(2),</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) A Comunidade e a República do Quiribati negociaram e rubricaram um Acordo de Pesca que atribui aos pescadores da Comunidade possibilidades de pesca nas águas sob a soberania ou jurisdição do Quiribati em matéria de pesca.</p>
        <p n="11">(2) A aprovação do referido acordo é do interesse da Comunidade.</p>
        <p n="12">(3) É necessário definir a chave de repartição das possibilidades de pesca pelos Estados-Membros,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">É aprovado, em nome da Comunidade, o Acordo entre a Comunidade Europeia e a República do Quiribati relativo à pesca na zona de pesca do Quiribati.</p>
        <p n="16">O texto do acordo acompanha o presente regulamento.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">As possibilidades de pesca fixadas no protocolo ao acordo são repartidas pelos Estados-Membros do seguinte modo:</p>
        <p n="19">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="20">Se os pedidos de licença destes Estados-Membros não esgotarem as possibilidades de pesca fixadas no protocolo, a Comissão pode considerar os pedidos de licença apresentados por qualquer outro Estado-Membro.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">Os Estados-Membros cujos navios pasquim ao abrigo do presente acordo devem notificar à Comissão as quantidades de cada unidade populacional capturadas na zona de pesca de Kiribati, de acordo com as regras previstas pelo Regulamento (CE) n.o 500/2001 da Comissão, de 14 de Março de 2001, que estabelece as regras de execução do Regulamento (CEE) n.o 2847/93 do Conselho no que respeita ao controlo das capturas dos navios de pesca comunitários nas águas dos países terceiros e no alto mar(3).</p>
        <p n="23">Artigo 4.o</p>
        <p n="24">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="25">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="26">Feito em Bruxelas, em 6 de Maio de 2003.</p>
        <p n="27">Pelo Conselho</p>
        <p n="28">O Presidente</p>
        <p n="29">P. Efthymiou</p>
        <p n="30">(1) Proposta de 10 de Dezembro de 2002 (ainda não publicada no Jornal Oficial).</p>
        <p n="31">(2) Parecer emitido em 8 de Abril de 2003 (ainda não publicado no Jornal Oficial).</p>
        <p n="32">(3) JO L 73 de 15.3.2001, p. 8.</p>
      </div>
    </body>
  </text>
</TEI.2>
